
/*轮播右边新闻内容*/
.lb_right{
	width: 435px;
	height: 300px;
	margin-left: 10px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    background: #fff;
    border: 1px solid #e5e5e5;
}
.lb_right_title{
	width: 402px;
    height: 41px;
    margin-top: 10px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    padding: 0 15px;
}
.l_r_t_l{
	width: 86px;
	height: 41px;
	font-size: 14px;
	line-height: 36px;
	text-align: center;
	color:#666!important;
	background:#fff!important;
	text-align: left;
}
.l_r_t_l:hover{
	cursor: pointer;
	color:#9D1515!important;
}
.lb_right_center{
	width: 309px;
	height: 45px;
	margin-left: 10px;
}
.l_r_t_left{
	width: 325px;
	height: 40px;
	float: left;
}
.l_r_t_left a{
	display: block;
	width: 90%;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	
}
.xclm{
	width: 283px;
	height: 300px;
	float: left;
	margin-left: 10px;
	background: #fff;
	border: 1px solid #e5e5e5;
}
.xclm_top{
	width: 91.7%;
    height: 51px;
    line-height: 45px;
    font-size: 14px;
    cursor: pointer;
    background: #fff;
    color: #fff;
    text-align: center;
    padding: 0 12px;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.xclm_top_left{
	width: 39%;
    height: 51px;
    background: #fff;
    float: left;
    color: #010101;
    font-size: 16px;
    line-height: 53px;
    text-align: left;
}
.xclm_top_left a,.xclm_top_right a{
	color: #666;
	padding-left: 9px;
}
.xclm_top_right a:hover{
	color: #0BA0C8;
}
.xclm_top_right{
	width: 50%;
    height: 51px;
    background: #fff;
    float: left;
    color: #666;
    font-size: 16px;
    line-height: 53px;
    text-align: right;
}
.xclm_div{
	height: 40px;
    text-align: center;
    float: left;
}
.xclm_p{
	padding: 0;
    margin: 0;
    width: 281px;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    color: #000;
    text-align: left;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 0px;
}
.xclm_div div{
	width: 196px;
    height: 39px;
    line-height: 39px;
    font-size: 14px;
    border: 0;
    margin: 0 auto;
    background-size: 100% 100%;
    cursor: pointer;
    background: #F7F7F7;
}
.xclm_div div:hover{
	color: #6abfc6;
}

.xclm_d{
	width: 100%;
}
.l_r_t_right{
	width: 181px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #666;
    text-align: right;
    margin-left: 234px;
}
a:hover{
	color: #B92121;
}
.ul_move{
	width: 141px;
    height: 41px;
    line-height: 36px;
    margin-left: 264px;
    text-align: center;
    font-size: 14px;
    color: #999;
    text-align: right;
}
.ul_move:hover{
	color: #9D1515;
}
.login_div {
	height: 74px;
    padding-left: 40px;
    line-height: 74px;
    text-align: left;
}
.login_span {
	display: inline;
	padding-left: 11px;
	color: #6abfc6;
	font-size: 14px;
}
.loginOne {
	width: 64px;
	height: 31px;
	background: #6abfc6;
	border: 1px;
	cursor: pointer;
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
}
.loginTwo {
	width: 64px;
	height: 31px;
	background: #eff8fe;
	border: 1px;
	cursor: pointer;
	border-radius: 2px;
	color: #666;
	font-size: 14px;
	margin-left: 11px;
}







/*轮播html**/
.store_div{
	width: 1210px;
	height: 330px;
	background: #fafafa;
	margin: 0 auto;
	border-radius:8px;
	box-shadow:1px 1px 5px 5px #eee;
}
.store_left{
	width: 800px;
	height: 330px;
	float: left;
}
.store_right{
	width: 1200px;
	height: 300px;
	margin:0 auto;
	margin-bottom: 10px;
    margin-top: 4px;
}
.store_right_top{
	width: 289px;
	height: 300px;
	float: left;
}

/*轮播特效**/
.con_title_slide_left {
    width: 450px;
    height: 300px;
    float: left;
    transition: all 1s;
    overflow: hidden;
    position: relative;
    z-index: 50;
}.con_title_slide_left ul {
    list-style: none;
    width: 1000%;
    height: 300px;
    float: left;
    position: absolute;
    left: -40px;
    margin: 0;
}.con_title_slide_left ul li {
    width: 450px;
    height: 300px;
    float: left;
    position: relative;
    left: 0vw;
    transition: all.3s;
    cursor: pointer;
}.con_title_slide_left ul li img {
    width: 450px
}.con_title_slide_left ul li div {
    background: #000;
    opacity: 0.9;
    width: 450px;
    height: 45px;
    line-height: 40px;
    margin: 0 auto;
    position: relative;
    top: -48px;
    color: #fff;
    font-size: 18px;
    z-index: 1;
    position: relative
}.ctsleft {
    width: 55px;
    height: 50px;
    position: relative;
    top: 129px;
    left: 1%;
    background: url("../image/arrowl.png") no-repeat;
    background-size: 100% 100% ;
    cursor: pointer;
    opacity: 0;
    transition: all ease.5s;
}.ctsleft: HOVER {
    opacity: 1
}.ctsright {
    width: 55px;
    height: 50px;
    position: relative;
    top: 80px;
    left: 86%;
    background: url("../image/arrowr.png") no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    opacity: 0;
    transition: all ease.5s
}.ctsright: HOVER {
    opacity: 1
}.con_title_slide_right {
    width: 720px;
    margin-top: 75px;
    height: 350px;
    position: relative;
    left: 40%
}.zyx_index_ddiv {
    width: 450px;
    height: 370px
}.zyx_index_div {
    width: 1440px;
    height: 370px;
    float: left;
    transition: all 1s;
    overflow: hidden;
    position: relative;
    left: 10%
}.zyx_index_div ul {
    list-style: none;
    width: 600%;
    height: 100%;
    float: left
}.zyx_index_div ul li {
    width: 1440px;
    height: 100%;
    float: left;
    position: relative;
    left: 0;
    transition: all.3s
}.zyx_index_div ul li img {
    width: 1440px
}.zyx_index_div ul li div {
    background: #000;
    opacity: .9;
    width: 1440px;
    height: 45px;
    line-height: 40px;
    margin: 0 auto;
    position: relative;
    top: -48px;
    color: #fff;
    font-size: 18px
}.slide_an {
    position: relative;
    z-index: 300;
    height: 0;
    top:-60px;
}.lunbo_div {
    width: 100%;
    height: 100%;
    text-align: left;
    margin-top: 15px
}
.lunbo_div img {
    width: 94px;
    height: 60px;
    position: relative;
    cursor: pointer;
}
 .one a{
	width: 432px;
    display: inline-block;
    color: #fff;
    padding-left: 10px;
}
.one a:hover{
	color: #B92121;
    cursor: pointer;
}
.lbon {
    border: 3px solid #E88800
}
.on {
    cursor: pointer;
    color: #ccc;
    font-size: 12px
}
.off {
    color: #fff
}
.pc_con_left {
    width: 458px;
    height:300px;
    margin: 0 auto;
}
ul li{
	list-style:none;
}
.lunbo{
    width: 458px;
    height: 301px;
    position: relative;
    top: 0.7px;
}
/*轮播点*/
.slide_an {
    position: relative;
    z-index: 300;
    height: 0;
    top:-45px;
    left: 180px;
}
.lunbo_div img {
    width: 111px;
    height: 75px;
    position: relative;
    cursor: pointer
}
.lbon {
    border: 3px solid#f33
}
.on {
    cursor: pointer;
    color: #ccc;
    font-size: 12px
}
.off {
    color: #6abfc6;
}
.dialogBox{
	width: 80px;
	height: 100px;
	position: fixed;
	right: 0px;
	top: 624px;
	border: 1px solid #c6c6c6;
}
.line{
	height: 29px;
       line-height: 29px;
       text-align: center;
}
.Code{
	  width: 80px;
	  height: 80px;
	  position: fixed;
	  top: 656px;
	  right: 92px;
	  display: none;
}
.Code img{
	  width: 90px;
	  height: 90px;
}
.lineCode:hover {
	  display:block; 
	  cursor:pointer;
}
.xfBg{
	  width: 150px;
	  height: 150px;
	  background: #f6f6f6;
	  position: fixed;
	  right: 50px;
	  top:500px;
	  transition: all ease 0.5s; 
	  display: none;
	  cursor: pointer;
}
.xfDiv{
	  width: 50px;
	  height: 150px;
	  background: #fff;
	  position: fixed;
	  right: 0px;
	  top:500px;
}
.xfDiv .parDiv{
	  width: 100%;
	  height: 50px;
	  margin: 0px;
	  padding: 0px;
	  background: #f6f6f6;
	  cursor: pointer;
}
.xfDiv .pd1{
	  width:40px;
	  height:40px;
	  padding-left: 10px;
	  padding-top: 10px;
}
/*招生考生登录*/
.login_select{
	  width:100%;
	  height:40px;
	  line-height: 47px;
	 }
.loginSelect_center{
      width:84%;
      margin:0 auto;
 }
 .login_span {
	  display: inline;
      padding-left: 11px;
      font-size: 16px;
      color: #666;
}
.job_text {
	  width: 144px;
	  height: 21px;
	  background: #f6f9fa;
	  border: 1px solid #66666694;
	  padding-left: 6px;
}	
.txt{
	  padding-right: 15px;
	  position: relative;
	  left: 14px;
}
.loginBtn {
	  width: 295px;
	  margin-top: 15px;
}
.loginBtn_login {
	  width: 145px;
	  margin: 0 auto;
}
.loginOne {
	  width: 64px;
	  height: 31px;
	  background: #B92121;;
	  border: 4px;
	  cursor: pointer;
	  border-radius: 2px;
	  color: #fff;
	  font-size: 14px;
}
.loginTwo {
	  width: 64px;
	  height: 31px;
	  background: #cccccc;
	  border: 4px;
	  cursor: pointer;
	  border-radius: 2px;
	  color: #fff;
	  font-size: 14px;
	  margin-left: 11px;
}
 /**ceshi*/
.p_top{
	  position: fixed;
	  bottom: 100px;
	  right: 3%;
}
.success{
	  text-align: center;
}
.job_sel{
	  position: relative;
      height: 28px;
      width: 152px;
      left: 5px;
}

 /**lunbo*/
#index{
      position: absolute;
      left: 320px;
      bottom: -8px;
      z-index: 80;
}
#index li{
      width:8px;
      height: 8px;
      border: solid 1px #A0A0A0;
      border-radius: 100%;
      background-color: #A0A0A0;
      display: inline-block;
}
#img{
      padding: 0;
      margin: 0;
      width: 458px;
      height: 300px;
      position: relative;
      z-index: 76;
}
#img li{
      width: 458px;
	  height: 300px;
	  position: absolute;
	  z-index: 99;
	  opacity: 0;
	  transition: opacity 1s ease-in;
}
#img li>a{
	  display:inline-block;
}
#index .on{
      background-color:#9D1515;
  }
#img .opa-on{
      opacity: 1;
       z-index:100!important;
  }
#img .one{
      position: relative;
	  top: -53px;
	  background: #00000038;
	  color: #fff;
	  height: 33px;
	  line-height: 30px;
	  padding-right: 112px;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
    }
.l_r_t_left a:hover{
	 color: #9D1515!important;
}
.lineOne {
     position: absolute;
     left: 20%;
     top: 5px;
     width: 1px;
     height: 27px;
     background: #e5e5e5;
  }
  .lineTwo {
     position: absolute;
     left: 39.6%;
     top: 5px;
     width: 1px;
     height: 27px;
     background: #e5e5e5;
  }
  .lineThree {
     position: absolute;
     left: 14%;
     top: 5px;
     width: 1px;
     height: 27px;
     background: #e5e5e5;
  }
  .lineFour {
     position: absolute;
     left: 29.8%;
     top: 5px;
     width: 1px;
     height: 27px;
     background: #e5e5e5;
  }
  .lineFive {
     position: absolute;
     left: 42.4%;
     top: 5px;
     width: 1px;
     height: 27px;
     background: #e5e5e5;
  }
  .smallSquare{
     display: inline-block;
	 width: 5px;
	 height: ppx;
	 height: 5px;
	 position: relative;
	 margin-right: 6px;
	 top: -3px;
	 background: #B3AD96;
  }
  .weight{
     font-weight:700;
     width: 50%;
  }
#marquee {
     margin: 20px auto;
     white-space: nowrap;
     overflow: hidden;
     width: 1199px;
     margin: 0 auto;
     margin-top: 5px;
}

#marquee div {
     display: inline-block;
     font-size: 20px;
}
#marquee span {
     font-size: 20px;
     color: red;
}


.link{
	width: 1440px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}
.link select{
	height: 25px;
    width: 104px;
    text-align: center;
    margin-left: 20px;
    margin-top: 20px;
    border: 1px solid #fff;
}
.bottom{
	height: 140px;
    margin-top: 10px;
    margin: 0 auto;
}
.foot {
  height: auto;
  font-size: 13px;
  float: left;
  width: 391px;
  margin-top: 20px;
}
.qrCode{
  width: 110px;
  height: 110px;
  position: fixed;
  right: 36px;
  top: 565px;
}
.appCode{
  width: 110px;
  height: 110px;
  position: fixed;
  right: 36px;
  top: 736px;
}
.qrCode img{
  width: 110px;
  height: 110px;
}
.appCode img{
  width: 110px;
  height: 110px;
}
.all{
  width: 527px;
  margin: 0 auto;
  height: 140px;
  padding-top: 10px;
}
.main{
  background:#fff;
  width:100%;
}
.indexControl{
  background:#e6f5ff;
  padding-top: 10px;
}
.scrollTop{
  width: 1132px;
  margin: 0 auto;
  height: 38px;
  background: #fff;
  padding: 0 35px;
}
.scrollTop .scrollTop_left{
  float: left;
  height: 38px;
  line-height: 38px;
  margin-right: 100px;
}
.scrollTop .scrollTop_center{
  float: left;
  height: 38px;
  line-height:38px;
  width: auto;
  max-width: 800px;
}
.scrollTop .scrollTop_right{
  float: right;
}
.search {
    width: 329px;
    height: 32px;
    text-align: center;
    float: left;
    position: relative;
    padding-top: 6px;
}
.search input[type=text]{
	width: 146px;
    height: 25px;
    border: 0;
    padding-left: 30px;
    line-height: 25px;
    background: #eeeeee;
}
.sea {
    position: absolute;
    width: 19px;
    margin: 0;
    padding: 0;
    top: 12px;
    left: 85px;
    font-size: 15px;
    border: 0;
    cursor: pointer;
    color: #666;
}
.searchBtn{
	position: absolute;
    background: #b92121;
    border: 1px solid #b92121;
    width: 69px;
    height: 26px;
    color: #fff;
}
.scrollMes{
	display: inline-block;
    width: 83px;
    text-align: left;
    padding-left: 5px;
}
.btnimg{
    width: 1201px;
    height: 138px;
    margin: 0 auto;
    background: #fff;
}
.btnimg .btnimg_fl {
    float: left;
    margin-top: 16px;
    margin-right: 10px;
}
.btnimg .btnimg_fl button{
    width: 62px;
    font-size: 21px;
    height: 90px;
    border: 1px solid #eee;
    background: #f2f2f2;
    margin-left: 8px;
}
.btnimg .btnimg_center{
	float:left;
	margin-top: 10px;
}
.btnimg .btnimg_center a{
	display:inline-block;
}
.btnimg .btnimg_right a{
	display:inline-block;
}
.btnimg .btnimg_right{
	float:left;
	margin-top: 8px;
}
.xclm .conduct_one{
	margin-top: 5px;
}
.xclm .conduct{
	margin-bottom: 5px;
}
.xclm .conduct div{
	width: 196px;
}
.store_right .safe{
	width: 436px;
    margin-left: 0px;
}
.store_right .safety{
	width: 440px;
}
.carveShare{
	width: 298px;
}
.carveShare .xclm_top{
	width: 92%;
}
.textScroll{
	display: inline-block;
	width: auto;
}
.textScroll a{
    padding-right: 20px;
}
.textScroll a:hover{
	color:#B92121;
}
.scrollImg{
	width:1200px;
}
.scrollImg .store_right_top{
	width: 459px;
}
.scrollImg .xclm {
    width: 282px;
}
.lb_r_c2 .l_r_t_left{
	width: 494px;
}
.switch{
	position: absolute;
    top: 0px;
    z-index: 99;
    width: 417px;
    padding: 140px 20px;
}
.switch .switch_left{
	float: left;
}
.switch .switch_right{
	float: right;
}
.qrCode .text{
	font-size: 12px;
    color: #000;
    width: 110px;
    float: right;
}
.appCode .text{
	font-size: 12px;
    color: #000;
    width: 110px;
    float: right;
    text-align: center;
}
#div1{height: 130px;position: relative;overflow: hidden;}  
#div1 ul{position: absolute;left: 0;top: 0;height:108px;}  
#div1 ul li{float:left;list-style: none;margin-right:10px}  